From dfd72d06edde40d912433ff1a4a6ace5a615e749 Mon Sep 17 00:00:00 2001
From: Ileana Dumitrescu <ileanadumitrescu95@gmail.com>
Date: Fri, 27 Oct 2023 20:31:57 +0300
Subject: [PATCH] Remove unknown font 'C'

---
 pipenv/pipenv.1 | 11 -----------
 1 file changed, 11 deletions(-)

--- a/pipenv/pipenv.1
+++ b/pipenv/pipenv.1
@@ -47,7 +47,6 @@
 .INDENT 3.5
 .sp
 .nf
-.ft C
 $ python \-\-version
 
 .ft P
@@ -64,7 +63,6 @@
 .INDENT 3.5
 .sp
 .nf
-.ft C
 $ pip \-\-version
 pip 24.0
 
@@ -83,7 +81,6 @@
 .INDENT 3.5
 .sp
 .nf
-.ft C
 $ pip install pipenv \-\-user
 
 .ft P
@@ -124,7 +121,6 @@
 .INDENT 3.5
 .sp
 .nf
-.ft C
 $ pip install \-\-user \-\-upgrade pipenv
 
 .ft P
@@ -142,7 +138,6 @@
 .INDENT 3.5
 .sp
 .nf
-.ft C
 $ brew install pipenv
 
 .ft P
@@ -155,7 +150,6 @@
 .INDENT 3.5
 .sp
 .nf
-.ft C
 $ brew upgrade pipenv
 
 .ft P
@@ -178,7 +172,6 @@
 .INDENT 3.5
 .sp
 .nf
-.ft C
 $ cd myproject
 $ pipenv install <package>
 
@@ -207,7 +200,6 @@
 .INDENT 3.5
 .sp
 .nf
-.ft C
 $ pipenv install requests
 Creating a virtualenv for this project...
 Pipfile: /home/matteius/pipenv\-triage/test_install2/Pipfile
@@ -247,7 +239,6 @@
 .INDENT 3.5
 .sp
 .nf
-.ft C
 import requests
 
 response = requests.get(\(aqhttps://httpbin.org/ip\(aq)
@@ -263,7 +254,6 @@
 .INDENT 3.5
 .sp
 .nf
-.ft C
 $ pipenv run python main.py
 
 .ft P
@@ -276,7 +266,6 @@
 .INDENT 3.5
 .sp
 .nf
-.ft C
 Your IP is 8.8.8.8
 
 .ft P
